



library(ape)



glue <- function(...) {
  paste(..., sep="")
}




dpath <- "C:/Users/Graham/AAA/Programming/GoteborgSim/2012-11-05/D/Dg9n1t80/"

for (g in 1:9) {
  fpath.txt <- glue(dpath, "D2GTg9n1t80r1-", g, ".txt")
  fpath.pdf <- glue(dpath, "D2GTg9n1t80r1-XXX", g, ".pdf")
  phylo.tree <- read.tree(file=fpath.txt)


  pdf(file=fpath.pdf, width=3, height=2.5)
  par(mar=c(3,1,2,1)+.1)
  plot.phylo(phylo.tree)
  axisPhylo()
  title(paste("rep", 1, "gene", g))
  dev.off()
  }






